[package]
name = "rustrapper"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
anyhow = "1.0.63"
clap = { version = "3.2.19", features = ["derive"] }
colored = "2.0.0"
subprocess = "0.2.9"
